// creator  : weidu.exe (version 23100)
// argument : SBSLUM02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SBSLUM02~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~RandomNum(6,1)~ THEN BEGIN 0 // from:
  SAY #23658 /* ~I simply do not know why my boyfriend brings me here.  All I smell is ale and fish!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,2)~ THEN BEGIN 1 // from:
  SAY #23659 /* ~This place does have a certain naughty charm!  My father would be irate if he saw me here!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,3)~ THEN BEGIN 2 // from:
  SAY #23660 /* ~I'll thank you not to stand too close.  The other customers, here, smell bad enough.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,4)~ THEN BEGIN 3 // from:
  SAY #23661 /* ~I wonder whom all those women are that walk around here at night.  Do you think they clean the streets?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,5)~ THEN BEGIN 4 // from:
  SAY #23662 /* ~I bought a most wonderful necklace off a man in the street!  For diamonds, it was a fabulous bargain!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,6)~ THEN BEGIN 5 // from:
  SAY #23663 /* ~The sailors around here are so handsome... but their language is simply atrocious!  I cannot decide if this tavern is worth my time.~ */
  IF ~~ THEN EXIT
END
